Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9283

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-9283
Last Modified 03 Mar 2015 12:47:37
Published 03 Mar 2015 06:59:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9283

Summary

The BestWebSoft Captcha plugin before 4.0.7 for WordPress allows remote attackers to bypass the CAPTCHA protection mechanism and obtain administrative access via unspecified vectors.

Vulnerable Systems

Application

  • Bestwebsoft Captcha 4.0.6


References

CONFIRM - https://wordpress.org/plugins/captcha/changelog/

JVNDB - JVNDB-2015-000029

JVN - JVN#93727681


Last Updated: 27 May 2016 11:07:58